<?php
include "inc/inc.koneksi.php";
include "inc/library.php";
include "inc/fungsi_indotgl.php";
include "inc/fungsi_combobox.php";
include "inc/class_paging.php";
include "inc/fungsi_rupiah.php";
include "inc/fungsi_tanggal.php";
include "inc/fungsi_hdt.php";

$mod = $_GET['module'];

if ($mod=='home'){
	echo "<table width='100%'>
		<tr>
			<td align='left' style='font:16px verdana;color:maroon'>User name : <b>$_SESSION[namalengkap]</b></td>
			<td align='right' style='font:16px verdana;color:maroon'>User Level : <b>$_SESSION[leveluser]</b></td>
		</tr>
		</table>
		<br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br>
		<br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br>";
	echo"<p>&nbsp;</p>
          <p style='color:white;font:14px arial' align=right>Login : $hari_ini, ";
	echo tgl_indo(date("Y m d")); 
	echo " | "; 
	echo date("H:i:s");
	echo " WIB</p>";
  
}
elseif ($mod=='st_group'){
	include "spv/st_group/stokgrup.php";
}
elseif ($mod=='st_global'){
	include "spv/inventory/invent.php";
}
elseif ($mod=='customer'){
    include "spv/pelanggan/customer.php";
}
elseif ($mod=='golakun'){
	include "spv/gol_akun/golakun.php";
}
elseif ($mod=='akunbb'){
    include "modul/akun_bb/akunbb.php";
}
elseif ($mod=='piutang'){
	include "spv/piutang_dg/piutang.php";
}
elseif ($mod=='akunbp'){
    include "modul/akun_bp/akunbp.php";
}
elseif ($mod=='outstan_do'){
    include "spv/outstan_do/osdo.php";
}
elseif ($mod=='teller'){
    include "spv/teller/teller.php";
}
elseif ($mod=='aktiva'){
    include "spv/aktiva/aktiva.php";
}
elseif ($mod=='pengguna'){
    include "spv/users/users.php";
}
elseif ($mod=='setor_bbm'){
	include "spv/setor_bbm/stbbm.php";
}
elseif ($mod=='terima_bbm'){
	include "spv/terima_bbm/pnbbm.php";
}
elseif ($mod=='penguapan'){
	include "spv/penguapan/losses.php";
}
elseif ($mod=='ubah_harga'){
	include "spv/ubah_harga/uhbbm.php";
}
elseif ($mod=='opname'){
	include "spv/st_opname/opn.php";
}
elseif ($mod=='tebus_do'){
	include "spv/tebus_do/tebus.php";
}
elseif ($mod=='ppi'){
	include "spv/pener_piut/ppi.php";
}
elseif ($mod=='jkm'){
	include "spv/pener_kas/jkm.php";
}
elseif ($mod=='jkk'){
	include "spv/pengel_kas/jkk.php";
}
elseif ($mod=='jbm'){
	include "spv/pener_bank/jbm.php";
}
elseif ($mod=='jbk'){
	include "spv/pengel_bank/jbk.php";
}
elseif ($mod=='jumum'){
	include "spv/jurnal_umum/ju.php";
}
elseif ($mod=='depres'){
    include "spv/depresiasi/depres.php";
}
elseif ($mod=='neraca'){
	include "modul/report/neraca.php";
}
elseif ($mod=='laba_rugi'){
	include "modul/report/labrug.php";
}
elseif ($mod=='rekap_lr'){
	include "modul/report/rekap_lr.php";
}
elseif ($mod=='rekap_pnbbm'){
	include "modul/report/rekap_pnbbm_sv.php";
}
elseif ($mod=='rekap_pjbbm'){
	include "modul/report/rekap_pjbbm_sv.php";
}
elseif ($mod=='rekap_shift'){
	include "modul/report/rekap_shift.php";
}
elseif ($mod=='rekap_shifg'){
	include "modul/report/rekap_shifg.php";
}
elseif ($mod=='rekap_harian'){
	include "modul/report/rekap_harian.php";
}
elseif ($mod=='rekap_hargb'){
	include "modul/report/rekap_hargb.php";
}
elseif ($mod=='rekap_plgnp'){
	include "modul/report/rekap_plgnp.php";
}
elseif ($mod=='ttptahun'){
	include "modul/ttp_tahun/ttpthn.php";
}
else{
  echo "<b>MAAF, MODUL BELUM ADA</b>";
}
?>